[youtubei.js](../../../README.md) / [YT](../README.md) / AccountInfo

# Class: AccountInfo

## Constructors

### new AccountInfo()

> **new AccountInfo**(`response`): [`AccountInfo`](AccountInfo.md)

#### Parameters

• **response**: [`ApiResponse`](../../../interfaces/ApiResponse.md)

#### Returns

[`AccountInfo`](AccountInfo.md)

#### Defined in

[src/parser/youtube/AccountInfo.ts:14](https://github.com/LuanRT/YouTube.js/blob/4729016fb98e7045ee4043857be7eef780c01e35/src/parser/youtube/AccountInfo.ts#L14)

## Properties

### contents

> **contents**: `null` \| [`AccountItemSection`](../../YTNodes/classes/AccountItemSection.md)

#### Defined in

[src/parser/youtube/AccountInfo.ts:12](https://github.com/LuanRT/YouTube.js/blob/4729016fb98e7045ee4043857be7eef780c01e35/src/parser/youtube/AccountInfo.ts#L12)

## Accessors

### page

> `get` **page**(): [`IParsedResponse`](../../APIResponseTypes/interfaces/IParsedResponse.md)

#### Returns

[`IParsedResponse`](../../APIResponseTypes/interfaces/IParsedResponse.md)

#### Defined in

[src/parser/youtube/AccountInfo.ts:28](https://github.com/LuanRT/YouTube.js/blob/4729016fb98e7045ee4043857be7eef780c01e35/src/parser/youtube/AccountInfo.ts#L28)
